version: "3.9"

services:
  no_thanks_dart:
    #network_mode: "host"        
    build: 
      context: ./
      dockerfile: ./Dockerfile_dart
    image: yingshaoxo/static_dart
    volumes:
      - "./dart_data:/build2"
    restart: "no"
    #restart: unless-stopped